Bug 457980 - "Fixed In Version:" useless in enter_bug.cgi
"Fixed In Version:" useless in enter_bug.cgi
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 17:37 EDT by Aleksey Nogin
Modified: 2013-06-23 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 17:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2008-08-05 17:37:47 EDT
Currently, the enter_bug.cgi form offers to fill in the "Fixed In Version:" field, which is obviously useless when the bug is first being entered...
Comment 1 David Lawrence 2008-08-06 17:24:54 EDT
Thanks fixed now.

Dave

Note You need to log in before you can comment on or make changes to this bug.